package nvidia-dkms-390 390.48-0ubuntu3 failed to install/upgrade: installed nvidia-dkms-390 package post-installation script subprocess was killed by signal (Killed)

Bug #1775055 reported by snoble on 2018-06-04
14
This bug affects 3 people
Affects Status Importance Assigned to Milestone
nvidia-graphics-drivers-390 (Ubuntu)
Undecided
Unassigned

Bug Description

I had to kill this after it was hanging on "Building initial module for 4.15.0-22-generic". I saw that whiptail was in the pstree but I did not see a dialogue.

ProblemType: Package
DistroRelease: Ubuntu 18.04
Package: nvidia-dkms-390 390.48-0ubuntu3
ProcVersionSignature: Ubuntu 4.15.0-22.24-generic 4.15.17
Uname: Linux 4.15.0-22-generic x86_64
ApportVersion: 2.20.9-0ubuntu7.1
AptOrdering: NULL: ConfigurePending
Architecture: amd64
Date: Mon Jun 4 11:29:46 2018
ErrorMessage: installed nvidia-dkms-390 package post-installation script subprocess was killed by signal (Killed)
InstallationDate: Installed on 2017-07-17 (322 days ago)
InstallationMedia: Ubuntu 17.04 "Zesty Zapus" - Release amd64 (20170412)
Python3Details: /usr/bin/python3.6, Python 3.6.5, python3-minimal, 3.6.5-3
PythonDetails: /usr/bin/python2.7, Python 2.7.15rc1, python-minimal, 2.7.15~rc1-1
RelatedPackageVersions:
 dpkg 1.19.0.5ubuntu2
 apt 1.6.1
SourcePackage: nvidia-graphics-drivers-390
Title: package nvidia-dkms-390 390.48-0ubuntu3 failed to install/upgrade: installed nvidia-dkms-390 package post-installation script subprocess was killed by signal (Killed)
UpgradeStatus: Upgraded to bionic on 2018-06-01 (3 days ago)

snoble (steven-noble) wrote :
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in nvidia-graphics-drivers-390 (Ubuntu):
status: New → Confirmed
Shouvik Ghosh (sg2577) wrote :

I am facing the same problem. Please help

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers